<nav class="nav-mobile" data-nav>

    <div class="nav-mobile__primary">
        <div class="container">
            <ul class="nav-mobile__parents">
                <li>
                    <a href="#" class="nav-mobile__parent">Главная</a>
                </li>
                <li>
                    <button type="button" class="nav-mobile__parent" data-nav-parent="2">О компании</button>
                </li>
                <li>
                    <button type="button" class="nav-mobile__parent" data-nav-parent="3">Магазин</button>
                </li>
                <li>
                    <button type="button" class="nav-mobile__parent" data-nav-parent="4">Информация</button>
                </li>
                <li>
                    <button type="button" class="nav-mobile__parent" data-nav-parent="5">Еще</button>
                </li>
                <li>
                    <a href="#" class="nav-mobile__parent">Контакты</a>
                </li>
            </ul><!-- .nav-mobile__parents -->
            <div class="nav-mobile__divider"></div>
            <div class="nav-mobile__info">
                <div class="nav-mobile__contacts">
                    <div class="nav-mobile__contact">
                        <a href="tel:+79131589939" class="contact-phone">
                            <i>
                                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>+7 (913) 158 99 39</span>
                        </a>
                    </div>
                    <div class="nav-mobile__contact">
                        <div class="contact-address">
                            <i>
                                <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#location-pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Калининград, ул Куйбышева 53а</span>
                        </div>
                    </div>
                </div><!-- .nav-mobile__contacts -->
                <div class="nav-mobile__social">
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#tg" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#inst" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </div><!-- .nav-mobile__social -->
                <div class="nav-mobile__lng">
                    <div class="lng" data-lng>
                        <button type="button" class="lng__button" data-lng-toggle>
                            <span class="lng__active" data-lng-active>RU</span>
                        </button>
                        <div class="lng__content" data-lng-content>
                            <div class="lng__item" data-lng-item="EN">EN</div>
                            <div class="lng__item active" data-lng-item="RU">RU</div>
                            <div class="lng__item" data-lng-item="DE">DE</div>
                        </div>
                    </div>
                </div>
            </div><!-- .nav-mobile__info -->
        </div>
    </div><!-- .nav-mobile__primary -->

    <div class="nav-mobile__secondary" data-nav-secondary>
        <div class="nav-mobile__back">
            <div class="container">
                <button type="button" class="nav-back" data-nav-back>
                    <i class="nav-back__icon">
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="nav-back__text">Назад</span>
                </button>
            </div>
        </div><!-- .nav-mobile__back -->
        <div class="nav-mobile__wrap">
            <div class="nav-mobile__layout">
                <div class="nav-mobile__children" data-nav-children="1">
                    <div class="container">
                        <div class="nav-mobile__title">Главная</div>
                        <ul class="nav-mobile__menu">
                            <li>
                                <a href="#">Главная</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .nav-mobile__children -->
                <div class="nav-mobile__children" data-nav-children="2">
                    <div class="container">
                        <div class="nav-mobile__title">О компании</div>
                        <ul class="nav-mobile__menu">
                            <li>
                                <a href="#">Отзывы</a>
                            </li>
                            <li>
                                <a href="#">Сертификаты</a>
                            </li>
                            <li>
                                <a href="#">Чистота работы</a>
                            </li>
                            <li>
                                <a href="#">О нас</a>
                            </li>
                            <li>
                                <a href="#">Наши работы</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .nav-mobile__children -->
                <div class="nav-mobile__children" data-nav-children="3">
                    <div class="container">
                        <div class="nav-mobile__title">Магазин</div>
                        <ul class="nav-mobile__menu">
                            <li>
                                <a href="#">Макарон</a>
                            </li>
                            <li>
                                <a href="#">Оформление заказа</a>
                            </li>
                            <li>
                                <a href="#">Торты</a>
                            </li>
                            <li>
                                <a href="#">Бенто торты</a>
                            </li>
                            <li>
                                <a href="#">Пирожное чизкейк</a>
                            </li>
                            <li>
                                <a href="#">Тарталетки</a>
                            </li>
                            <li>
                                <a href="#">Бурата</a>
                            </li>
                            <li>
                                <a href="#">Лайм</a>
                            </li>
                            <li>
                                <a href="#">Яблоко</a>
                            </li>
                            <li>
                                <a href="#">Кенди бар</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .nav-mobile__children -->
                <div class="nav-mobile__children" data-nav-children="4">
                    <div class="container">
                        <div class="nav-mobile__title">Информация</div>
                        <ul class="nav-mobile__menu">
                            <li>
                                <a href="#">Контакты</a>
                            </li>
                            <li>
                                <a href="#">Акции</a>
                            </li>
                            <li>
                                <a href="#">Доставка и оплата</a>
                            </li>
                            <li>
                                <a href="#">Наши клиенты</a>
                            </li>
                            <li>
                                <a href="#">Для Кофеен, ресторанов</a>
                            </li>
                            <li>
                                <a href="#">Ответы на вопросы</a>
                            </li>
                            <li>
                                <a href="#">Условия заказа</a>
                            </li>
                            <li>
                                <a href="#">Вакансии</a>
                            </li>
                            <li>
                                <a href="#">Политика возврата</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .nav-mobile__children -->
                <div class="nav-mobile__children" data-nav-children="5">
                    <div class="container">
                        <div class="nav-mobile__title">Еще</div>
                        <ul class="nav-mobile__menu">
                            <li>
                                <a href="#">Страницы по запросам</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .nav-mobile__children -->
                <div class="nav-mobile__children" data-nav-children="6">
                    <div class="container">
                        <div class="nav-mobile__title">Контакты</div>
                        <ul class="nav-mobile__menu">
                            <li>
                                <a href="#">Контакты</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .nav-mobile__children -->
            </div>
        </div>
    </div><!-- .nav-mobile__secondary -->

</nav><!-- .nav-mobile -->
